[Desktop Entry]
Name=termineter
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "termineter -h"
Icon=kali-termineter
StartupNotify=false
Terminal=true
Type=Application
Categories=08-exploitation-tools;
X-Kali-Package=termineter
